{% set PageTitle = "Before You Start" %}

{% extends "opvmaster.html" %}
{% block styles %}
{% endblock %}
{% block main %}

<div class="opv-main" id="opv-master">
  <div class="opv-master theme-cool-grey">
    <div class="opv-master__container container">
      <div class="opv-master__main">
        <div class="opv-master__left-content">
          <div id="opv-left-nav"></div>
          <div class="break"></div>
          <div id="opv-reg-tooltip"></div>
        </div>
        <div class="opv-master__right-content">
          <div id="opv-right-nav"></div>
        </div>
      </div>
    </div>
  </div>
</div>

{% endblock %}
{% block scripts %}
<script>
  ReactDOM.render(React.createElement(Components.OpvStartPage, {
    title: `Before you start`,
    content: `
        <p>Registering for the LV= hub is split into two parts: </p>
        <p>Firstly, we’ll verify your identity by asking you a few questions about yourself and your pension.</p>
        <p>Once you have entered your details, we’ll send you one-time access code in the post that will arrive within 3-5 working days. You’ll only need to use this code once to create your account.</p>
        <p>Once your account is created, we’ll then ask you to set-up your log-in details.</p>
        <p>You’ll need the following information to register:</p>
        <ul>
            <li>Policy number</li>
            <li>Date of birth</li>
            <li>Postcode</li>
            <li>A valid mobile number</li>
        </ul>
        <p>At the moment we can only provide valuation information for Self Invested Personal Pension’s</p>
        <p>If you don’t have any of these products, please contact us on <b>0800 667766</b> (Mon to Fri 8.30am-6.30pm) to get a pension valuation.</p>
        `,
    termsCheckbox: `<label for="termsCheckbox">I agree to the LV=</label>`,
    cta: {
      type: "primary",
      link: '<a href="#">Start</a>'
    }
  }), document.getElementById("opv-left-nav"));

  ReactDOM.render(React.createElement(Components.OpvRegTooltip, {
    informationLink: `<a href="#">How do we use the information we collect?</a>`,
    informationTitle: `<h6 class="link-infoheading">How do we use the information we collect?</h6>`,
    informationDescription: `<p class="link-paraContent"><b>Information “we” collect</b></p>
        <p class="link-paraContent">As part of registering for the <span class="texthighlight"> LV= Online Access Account “Account” </span> LV= will need to collect a variety of personal information from you directly to help us complete the identification and verification checks.
        The information that we collect will only be used to set up your “Account” securely so that any of the online services that we provide and the personal information we hold on you is secure and protected at all times. 
        The personal information you provide will not be used for any marketing purposes and we do not sell any of your data to third parties.
        We will only provide services which are relevant and appropriate to you and should decide to introduce new services at any time we preserve the right to request additional information to allow you access this.
        </p>
        <p class="link-paraContent"><b>Information “You” provide to us:</b></p>
        <p class="link-paraContent">In order for us to successfully set up your “Account” we will need you to provide/confirm the following information during the registration process:</p>
        <ul class="link-paraContent">
          <li>Full name</li>
          <li> Date of birth</li>
          <li>Your current LV= Pension policy number</li>
          <li>A valid email address</li>
          <li> A valid mobile number</li>
        </ul>
        <p class="link-paraContent">Once you have successfully set up your <span class="texthighlight">“Account”</span> we will process your information to provide you with the “Services” that you have requested when accepting our Terms of Use. 
        Without your information, we cannot provide you with the “Services” you have requested or you may be limited in your use of the Services.
         </p>
        `,
    termsLink: `<a href=#>Terms of use</a>`,
    termsTitle: `<h6 class="tc-infoheading">Terms of Use</h6>`,
    termsDescription: `<p class="tc-paraContent"><b>Registration</b></p>
        <p class="tc-paraContent">You can register for the LV Online Access Account (“Account”) using the Liverpool Victoria Financial Services (LVFS) website.</p>
        <p class="tc-paraContent">By registering for the Account the details you provide will be passed to Microsoft Azure AD B2C for verification (on behalf of LVFS).
        If successful, your registration details, including your name, email address and telephone details will be stored securely on the LV Account system, in accordance with the LVFS privacy policy. 
        You can view the LVFS privacy policy on our website at the following address https://www.lv.com/data-protection.
        </p>
        <p class="tc-paraContent">Your email address, if provided, may be used by the “Account” to communicate with you and to forward messages to you in relation to other online services if you choose to register for those services.</p>
        
        <p class="tc-paraContent"><b>Username and password</b></p>
        <p class="tc-paraContent">Your User ID and password will be used to verify your identity and to authenticate information you send. 
        They will be held securely on the “Account” will not be made be shared internally or with 3rd parties.
        </p>
        <p class="tc-paraContent">The Account uses the postal address registered on relevant LVFS systems to send you the “one time access code” which is then used to securely set up the Account.
        After the “Account” has sent this information, your address is deleted.
        </p>

        <p class="tc-paraContent"><b>De-registration</b></p>
        <p class="tc-paraContent">TBC</p>

        <p class="tc-paraContent"><b>Login</b></p>
        <p class="tc-paraContent">When registered, you can then login to the Account using your User ID and password to access the online services that are provided.</p>

        <p class="tc-paraContent"><b>Security</b></p>
        <p class="tc-paraContent">You must always keep your User ID and password safe and secret.
        If you forget your password you can change this using the “forgotten password” on Login screen to request a replacement using the email address that you provided when registering. 
        If you lose both your User ID and password, you will need to contact the LV customer contact team on 0800 XXX  XXX who will be able to assist you.
        </p>

        <p class="tc-paraContent"><b>General</b></p>
        <p class="tc-paraContent">These Terms of Use govern the registration for and the use of the LVFS Online Access Account (“Account”) and any of the associated services within the “Account”. 
        You accept all of the terms set out below and if you disagree with these terms, or any part of them, you “must not”:
        </p>
        <ul class="tc-paraContent">
          <li>Register your interest for the “Account”</li>
          <li>Set up the “Account” or</li>
          <li>Access any of the associated services within the “Account”.</li>
        </ul>

        <p class="tc-paraContent">LVFS may revise these Terms and Conditions as services are developed. LVFS may:</p>
        <ul class="tc-paraContent">
          <li>use this internet service for any part of LVFS dealings with you in relation to any of the services you are registered for</li>
          <li>withdraw or add services and features or change the way in which you may access those services without prior notice - although  LVFS shall try to give you notice of any changes</li>
        </ul>

        <p class="tc-paraContent">LVFS owns and provides the “Account” and the services within the “Account”.
        Access to the “Account” and any associated “Services” are provided at our discretion and “we” reserve the right to withdraw, amend or update the services without any notice.
        </p>

        <p class="tc-paraContent">It is important that “we” collect and hold accurate personal information about you at all times.
        If it is felt that this has not been provided accurately “we” reserve the right to prohibit the contract we have or are trying to enter into with you (for example, when setting up the Account” for the first time).
        In this case, “we” may have to withdraw or cancel the Account and associated services immediately and without warning.
        </p>

        <p class="tc-paraContent"><b>Responsibility</b></p>
        <p class="tc-paraContent">As an “Account” holder you must agree not to misuse the account.
        You will not commit or encourage a criminal offence, transmit or distribute a virus, Trojan, logic bomb or any other material which could be considered malicious, technologically harmful, in breach of confidence or in any way offensive or obscener, hack in to an aspect of the Services, corrupt data, cause annoyance to other users, infringe upon the rights of other persons propriety rights.
        Breaching this provision would constitute a criminal offence and your IP address will report any such breach to the relevant online enforcement authorities and disclose your identity.
        </p>
        <p class="tc-paraContent">We will capture your IP Address to help us monitor and enhance your experience when using our websites.</p>

        <p class="tc-paraContent"><b>Authorised Use</b></p>
        <p class="tc-paraContent">This is a protected LVFS website.
        Unauthorised access and unauthorised modification are offences under the Computer Misuse Act 1990; it is unlawful therefore to cause damage to it intentionally or to any LVFS electronic facility or data through the knowing transmission of any program, information, code or command. 
        Unless otherwise specified, the material featured on this site is protected by LVFS Copyright.
        </p>

        <p class="tc-paraContent"><b>Service Access</b></p>
        <p class="tc-paraContent">LVFS will try to ensure that the online service is available 24 hours a day, 7 days a week. If the service is interrupted LVFS will restore it as soon as possible.</p>
        <p class="tc-paraContent">However access to the service may be suspended without notice.
        If the service is disrupted, it remains your responsibility to comply with any statutory time limits regarding the filing of statements and returns.
        </p>
        <p class="tc-paraContent">LVFS reserves the right to deny access to the service where it is considered necessary to protect the revenue, for example, to protect the revenue and/or service integrity.</p>

        <p class="tc-paraContent"><b>Liability</b></p>
        <p class="tc-paraContent">VFS makes every attempt to ensure the accuracy and reliability of the information contained in the publications and services stored, served and accessed by this web service. 
        The information and services contained on this website are provided for general information only and do not constitute any form of advice.
        </p>
        <p class="tc-paraContent">LVFS, its employees and Agents will not be responsible for any loss, however arising, from the use of, or reliance on this information. LVFS will not be liable for any special, incidental, indirect or consequential damages of any kind, including, without limitation, those resulting from loss of use, data or profits, however those damages may arise.</p>
        <p class="tc-paraContent">LVFS will not be liable for any disruption or failure to make the system available.</p>
      `,    
  }), document.getElementById("opv-reg-tooltip"));

  ReactDOM.render(React.createElement(Components.OpvRightNav, {
    title: `Need some help?`,
    content: `If you need some help logging on or have a query call one of our friendly agents on <strong>0800 XXX XXX</strong>`,
    cta: `<img src="../../dist/images/icon/icon-faq.svg" />`,
    faqTxt: `FAQ`,
    theme: {
      themeName: 'cool-grey'
    },

    faqContent: `<h6>FAQ’s</h6>
        <p class="faq-subhead"><b>Registration</b></p>

        <p class="faq-copy"><b>Q.</b>How do I know if I have a Self Invested Personal Penson?</p>
        <p class="faq-copy ans"><b>A.</b></p>
        
        <p class="faq-copy"><b>Q.</b>What is a one-time access code and why do I need it?</p>
        <p class="faq-copy ans"><b>A.</b></p>

        <p class="faq-copy"><b>Q.</b>What is two-step verification and why do I need it?</p>
        <p class="faq-copy ans"><b>A.</b></p>

        <p class="faq-copy"><b>Q.</b> I don’t have a mobile phone number, can I still register?</p>
        <p class="faq-copy ans"><b>A.</b></p>

        <p class="faq-copy"><b>Q.</b> I no longer live in the UK, can I still register?</p>
        <p class="faq-copy ans"><b>A.</b></p>

        <p class="paraHeading"><b>Logged in</b></p>

        <p class="faq-copy"><b>Q.</b> What is a SIPP Bank Account?</p>
        <p class="faq-copy ans"><b>A.</b></p>
        <p class="faq-copy"><b>Q.</b> Why are the valuation dates of my funds different?</p>
        <p class="faq-copy ans"><b>A.</b></p>`
  }), document.getElementById('opv-right-nav'));
</script>
{% endblock %}